
div.socialHolder .socialPosition {
	float:right;
	width:195px;
}

#home div.socialHolder,
#accueil div.socialHolder,
#startseite div.socialHolder,
#home4 div.socialHolder {
	overflow:hidden;
	margin-top:15px;
	margin-bottom:20px;
}
#home div.socialHolder .socialPosition,
#accueil div.socialHolder .socialPosition,
#startseite div.socialHolder .socialPosition,
#home4 div.socialHolder .socialPosition {
	float:right;
	width:195px;
}
#home div.socialHolder .socialPosition div,
#accueil div.socialHolder .socialPosition div,
#startseite div.socialHolder .socialPosition div,
#home4 div.socialHolder .socialPosition div {
	white-space:nowrap;
}

/*
font-family: 'Oswald', sans-serif;
font-weight: 300;
font-weight: 400;
font-weight: 700;
*/

/*.footerImage { behavior: url(includes/css/iepngfix.htc) }*/

body {
	margin:0;
	padding:0;
	background:url(/img/bg.jpg) no-repeat #000 top center;
	text-align:left;
}
body, .contentTable {
	/*font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;*/
	line-height:17px;
	color:#c9c9c9;
}
body, .contentTable, table, input, textarea {
	font-family:Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
form, input {
	margin:0;
	padding:0;
}
img {
	border:none;
}
a {
	outline:none;
}
.hide {
	display:none;
}
.clear {
	clear:both;
}

#home .backTop, 
#accueil .backTop, 
#startseite .backTop, 
#home4 .backTop {
	display:none;
}

/* container */

.container {
	width:960px;
	margin:0 auto;
	text-align:left;
}
.pageWidth {
	width:960px;
	margin:0 auto;
}

.entry_1953 .container,
.entry_1953 .pageWidth {
	width: 1080px;
}

/* top strip / language bar */

.strip {
	height:30px;
	background:url(/img/bgTopStrip.png) repeat-x top center;
	width:100%;
	z-index:9999;
	position:absolute;
	height:30px;
	top:0;
	left:0;
}
.strip ul#stripMenu {
	margin:0;
	padding:0;
	list-style-type:none;
	height:30px;
	background:url(/img/bgTopStripRight.png) no-repeat top right;
	float:right;
}
.strip ul#stripMenu li {
	float:left;
	height:30px;
	line-height:30px;
	font-size:11px;
	color:#5f5f5f;
}
.strip ul#stripMenu li a {
	text-decoration:none;
}
.strip ul#stripMenu li a:hover {
	text-decoration:none;
}

.strip ul#stripMenu li.stripLanguage {
	background:url(/img/bgTopStripLeft.gif) no-repeat top left;
}
.strip ul#stripMenu li.stripDisributor {
	background:url(/img/bgIconDistributor.gif) no-repeat left center;
}
.strip ul#stripMenu li.stripCatalogue {
	background:url(/img/bgIconCatalogue.gif) no-repeat left center;
}

.strip ul#stripMenu li.stripLanguage a span {
	padding:0px 23px 0px 44px;
	background:url(/img/flags/arrow.gif) no-repeat right center;
}
.strip ul#stripMenu li.stripDisributor a span {
	padding:0px 11px 0px 30px;
}
.strip ul#stripMenu li.stripCatalogue a span {
	padding:0px 17px 0px 30px;
}

.strip ul#stripMenu li.stripLanguage a.flag {
	background:url(/img/flags/english.png) no-repeat 17px center;
}

/* header */

.header {
	height:158px;
}
.header .logo img {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}
.header .slogan {
	float:right;
	margin:82px 24px 0px 0px;
}

/* menu */

.menu {
	position:relative;
	z-index:9998;
	width:100%;
	background:url(/img/bgMenu.png) repeat-x 0 0;
	height:54px;
	border-bottom:solid 1px #000;
}

/* main */

.main .image {
	display:none;
}
.main img {
	display:block;
}

.sliderHolder {
	height:270px;
	text-align:left;
	overflow:visible;
}
#home .sliderHolder {
	height:360px;
}

.slider {
	height:270px;
	margin:0 auto;
	overflow:hidden !important
}
#home .sliderHolder, 
#accueil .sliderHolder, 
#startseite .sliderHolder, 
#home4 .sliderHolder {
	height:360px;
}
.slider div.item {
	height:360px;
}

/* product main banners */

.productBannerHolder {
	margin-bottom:7px;
	height:270px;
	overflow:visible;
}
.sliderRange {
	height:270px;
	margin:0 auto;
	overflow:hidden !important
}

/* bread crumb */

.breadCrumb {
	background:url(/img/bgBreadCrumb.png) no-repeat #121212 0 0;
}
.breadCrumb table {
	width:100%;
}
.breadCrumb .left, .breadCrumb .right {
	padding:11px 0px;
}
.breadCrumb .left {
	padding-left:26px;
	font-size:11px;
	font-style:italic;
}
.breadCrumb .right {
	padding-right:23px;
	text-align:right;
}

.breadCrumb .left a, .breadCrumb .left span {
	color:#9b9b9b;
	text-decoration:none;
}
.breadCrumb .left a:hover {
	color:#f023b4;
	text-decoration:none;
}
.breadCrumb .left span {
	padding:0px 3px;
}
.breadCrumb .left span.last {
	color:#f023b4;
}

/* content holder */

.contentHolder {
	background:url(/img/bgContentHolder.jpg) no-repeat #000 0 0;
}
.contentHolderSpace {
	padding:0 10px;
}

#home .contentHolderSpace, 
#accueil .contentHolderSpace, 
#startseite .contentHolderSpace, 
#home4 .contentHolderSpace {
	padding-top:14px;
}
.homeContentSpace {
	padding-bottom:5px;
}

/* main / side panel settings */

.contentTable {
	width:100%;
}
.mainSpace {
	vertical-align:top;
}
.mainSpace img {
	display:block;
	width:10px;
}
.mainPanel, .sidePanel {
	vertical-align:top;
	background-color:#0d0d0d;
}
.sidePanel {
	width:291px;
	background:url(/img/bgSidePanel.jpg) #0d0d0d no-repeat 0 0;
}
.sidePanelSpace {
	padding-bottom:30px;
}
.sidePanelBorder {
	border-top:solid 6px #f1f253;
}
.contentPanel {
	border-top:solid 6px #00afff;
	background-image:url(/img/bgContentPanel.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
}
.contentPanelFull {
	background-image:url(/img/bgContentPanelFull.jpg);
}
.productContentHolder {
	
}
.productRangeSpacer {
	float:right;
	height:185px;
	width:269px;
}
.productContentHolder h1 {
	text-transform:uppercase;
}

.contentPanelSpace {
	padding:29px 20px 0px 27px;
}

/* product range */

.contentHolderProductRange {
	padding-top:10px;
}
.contentHolderProductRange .contentPanel {
	border-top:none;
	background:none;
}
.contentHolderProductRange .contentPanelSpace {
	padding:0px 20px 0px 27px;
}

/* generics */

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.contentPanel h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing:0px;
	font-size:24px;
	line-height:normal;
	color:#fff;
	padding-bottom:20px;
}
.contentPanel h5 {
	color:#ffff46;
	font-weight:bold;
	font-size:12px;
	line-height:16px;
	margin-bottom:15px;
	margin-top:-5px;
	padding:0px;
}

img.border {
	margin-bottom:15px;
	border:Solid 2px #ffffff;
	margin-top:3px;
}
img.left {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	margin-top:3px;
}
img.right {
	float:right;
	margin-left:20px;
	margin-bottom:10px;
	margin-top:3px;
}
img.leftBorder {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	border:Solid 2px #fff;
	margin-top:3px;
}
img.rightBorder {
	float:right;
	margin-left:20px;
	margin-bottom:10px;
	border:Solid 2px #fff;
	margin-top:3px;
}
img.block {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	display:block;
	margin-top:3px;
}

.contentPanel h2 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing:1px;
	letter-spacing:0px;
	font-size:21px;
	line-height:normal;
	color:#fff;
	margin-bottom:20px;
	padding-top:8px;
}
.contentPanel h6 {
	color:#ffff46;
	font-weight:bold;
	font-size:12px;
	line-height:16px;
	margin-bottom:15px;
	margin-top:-5px;
	padding:0px;
}

.contentPanel h3, .contentPanel h4 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	letter-spacing:1px;
	letter-spacing:0px;
	font-size:18px;
	line-height:19px;
	color:#fff;
	margin-bottom:15px;
	padding-top:5px;
}

.contentPanel hr {
	background:url(/img/bgLineThin.gif) repeat-x 0 0;
	height:2px !important;
	border:none !Important;
	margin:0;
	padding:0;
	margin-top:25px;
	margin-bottom:18px;
}

.contentPanel p, .contentPanel ul {
	margin-top:0px;
	margin-bottom:15px;
}
.contentPanel a {
	color:#fff;
	text-decoration:underline;
}
.contentPanel a:hover {
	color:#f023b4;
	text-decoration:underline;
}

/* ezmail */

.footerLinksTable h4 {
	margin-bottom:13px;
	font-size:16px;
}
#subForm .eZmailField {
	border:none;
	background:url() no-repeat transparent 0 0;
	background-color:transparent;
	width:261px;
	height:25px;
	line-height:25px;
	padding-left:8px;
	font-size:12px;
	color:#c9c9c9;
	text-shadow:1px 1px 1px #000;
	background:url(/img/bgEzmailField.png) repeat-x 0 0;
	outline:medium none;
	margin-bottom:8px;
}
#subForm .eZmailButton {
	height:25px;
	width:115px;
	background:url(/img/bgEzmailButton.png) no-repeat 0 0;
	background-color:transparent;
	border:none;
	margin-top:7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-transform:uppercase;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	text-align:center;
}
#subForm  .eZmailButton:hover {
	cursor:pointer;
	background:url(/img/bgEzmailButton.png) no-repeat 0 0px;
	color:#f023b4;
}

/* news list */

.listContentIntro {
	border-bottom:dotted 1px #343434;
	padding-left:3px;
}

.listItem {
	background:url(/img/bgLineThin.gif) repeat-x 0 0;
	padding:18px 10px 20px 3px;
}
.listBackground .first {
	background:none;
}
.listBackground .last {
	padding-bottom:30px;
}

.listItem table td {
	vertical-align:top;
	line-height:16px;
}
.listItem table td.left {
	padding-top:5px;
	padding-right:15px;
}
.listItem table td.left a:hover img {
	border:solid 2px #00afff;
}
.listItem table td.right {
	padding-left:3px;
}
.listItem img {
	display:block;
	border:solid 2px #d9d9d9;
}
.listItem p {
	margin:0 !important;
	padding:0 !important;
	margin-bottom:13px !important;
}

.listItem p.partNumber {
	color:#656565;
	font-size:12px;
	font-weight:bold;
	margin-bottom:10px !important;
}

.listItem h3 {
	font-family:Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif !important;
	letter-spacing:normal !important;
	font-weight:bold !important;
	margin:0 !important;
	padding:0 !important;
	margin-bottom:12px !important;
	line-height:normal !important;
	font-family: 'Oswald', sans-serif !important;
	font-weight: 300 !important;
	margin-bottom:10px !Important;
	margin-top:2px !important;
}

/*.listBackground .listItem h3 {
	font-family:Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif !important;
	letter-spacing:normal !important;
	font-weight:bold !important;
	margin:0 !important;
	padding:0 !important;
	margin-bottom:12px !important;
	line-height:15px !important;
}*/
.listItem h3 a {
	font-size:18px !important;
	text-decoration:none !important;
	color:#fff !important;
}
/*.listBackground .listItem h3 a {
	font-size:13px !important;
}*/
.listItem h3 a:hover {
	color:#00afff !important;
}

.listButton{
	margin-left:-1px;
	margin-right:3px;
	/*margin:0;
	float:right;
	margin-right:-7px;*/
}
.listButton, .listButton span {
	display:inline-block;
	color:#00afff;
	text-decoration:none !important;
	font-weight:bold;
}
.listButton span:hover {
	color:#fff !important;
}
.listButton {
	background:url(/img/linkArrowWhiteRight.gif) no-repeat left center;
	padding-left:21px;
}

/* content footer */

.contentFooter {
	padding:20px 0px;
	background:url(/img/bgLineThin.gif) repeat-x 0 0;
}
.contentFooterNoBorder {
	background:none;
}
.contentFooter table {
	width:100%;
}
.contentFooter table td.right {
	text-align:right;
}

.contentFooterBorder, .contentFooterMargin {
	margin-top:30px;
}
.contentFooterProductRange {
	margin-left:-27px;
	margin-right:-20px;
	padding-left:27px;
	padding-right:23px;
}

.contentFooter table td.right a {
	color:#ff00b4;
	font-weight:bold;
	padding-left:19px;
	background:url(/img/linkArrowWhiteRight.gif) no-repeat left center;
	font-size:11px;
	margin-left:19px;
	text-decoration:none !important;
}
.contentFooter table td.right a:hover {
	color:#fff;
	text-decoration:none !important;
}

.contentFooter table td.left a {
	color:#fff;
	font-weight:bold;
	padding-left:19px;
	background:url(/img/linkArrowWhiteRight.gif) no-repeat left center;
	font-size:11px;
	text-decoration:none !important;
}
.contentFooter table td.left a.back {
	background:url(/img/linkArrowWhiteLeft.gif) no-repeat left center;
}
.contentFooter table td.left a:hover {
	color:#00afff;
	text-decoration:none !important;
}

.contentFooter table td.paging {
	
}
.contentFooter table td.paging a, .contentFooter table td.paging strong, .contentFooter table td.paging span {
	display:inline-block;
	padding:4px 8px 2px 8px;
	margin-right:5px;
	border-bottom:none !important;
	border:solid 1px #343434 !important;
	text-decoration:none !important;
	color:#999999 !Important;
	background-color:#252525;
	background-image:none;
	font-weight:normal;
}
.contentFooter table td.paging a:hover, .contentFooter table td.paging strong, .contentFooter table td.paging span.this-page {
	color:#FFF !important;
	background-color:#08b2ff;
	text-decoration:none !important;
	border:solid 1px #d9d9d9 !important;
}

.contentFooter table td.paging span.atStart {
	color:#343434 !important;
}

.contentFooter table td.backTop a {
	display:block;
	height:16px;
	width:16px;
	background:url(/img/bgBackTop.gif) no-repeat right 0;
	margin-top:5px;
	margin-right:5px;
	cursor:pointer;
	float:right;
}
.contentFooter table td.backTop a:hover {
	background:url(/img/bgBackTop.gif) no-repeat right -16px;
}

.linksLeft a {
	margin-right:7px !important;
	padding:0px !important;
}
.linksLeft a, .linksLeft a span {
	display:inline-block !important;
	font-size:10px !important;
	color:#fff !important;
	text-transform:uppercase;
	text-decoration:none !important;
}
.linksLeft a:hover, .linksLeft a span:hover {
	color:#00e14c !important;
}
.linksLeft a span {
	display:block !important;
	height:30px !important;
	line-height:31px !important;
	padding:0 15px 0 15px !important;
}
.linksLeft a {
	background:url(/img/bgButtonListBg.gif) no-repeat right center;
}
.linksLeft a span {
	background:url(/img/bgButtonListTop.gif) no-repeat left center;
}

/* footer - bottom bar */

.bottomBar {
	background:url(/img/bgBottomBar.png) no-repeat #070707 0 0;
}
.entry_1953 .bottomBar {
	background:url(/img/bgBottomBar.png) no-repeat #070707 0 0;
	background-size: 100% 100%;
}
.bottomBar table {
	width:100%;
}
.bottomBar table td {
	line-height:54px;
}
.bottomBar table td.right {
	text-align:right;
}

.bottomBar .leftSpace {
	padding-left:22px;
}
.bottomBar .rightSpace {
	padding-right:20px;
}

.bottomBar table td.right ul {
	float:right;
	margin:0;
	padding:0;
	overflow:hidden;
	list-style-type:none;
}
.bottomBar table td.right ul li {
	float:left;
	margin-left:10px;
	height:29px;
	line-height:29px;
	color:#9b9b9b;
	font-size:13px;
}
.bottomBar table td.right ul li a, .bottomBar table td.right ul li a span {
	display:block;
	height:29px;
	line-height:29px;
}
.bottomBar table td.right ul li a {
	background:url(/img/callButtonFooterRight.gif) no-repeat top right;
	color:#fff !important;
	font-weight:bold;
	text-decoration:none !important;
	text-shadow:1px 1px 1px #000;
	font-size:11px;
}
.bottomBar table td.right ul li a:hover {
	color:#ffff46 !important;
}

@media screen and (max-device-width: 480px){
.bottomBar table td.right ul li a {
	font-size:10px !Important;
}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
.bottomBar table td.right ul li a {
	font-size:10px !Important;
}
}

.bottomBar table td.right ul li a span {
	background:url(/img/callButtonFooterLeft.gif) no-repeat top left;
	padding:0 15px;
}

@media screen and (max-device-width: 480px){
.bottomBar table td.right ul li a span {
	padding:0 10px;
}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
.bottomBar table td.right ul li a span {
	padding:0 10px;
}
}

.bottomBar .leftSpace {
	font-size:13px;
	color:#fff;
	font-weight:bold;
}
@media screen and (max-device-width: 480px){
.bottomBar .leftSpace {
	font-size:12px;
}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
.bottomBar .leftSpace {
	font-size:12px;
}
}
.bottomBar .leftSpace b {
	color:#ed037c;
}
.bottomBar .leftSpace a {
	color:#fff;
	padding-left:16px;
	background:url(/img/bgIconPhone.gif) no-repeat left center;
	text-decoration:none;
}
.bottomBar .leftSpace a {
	color:#fff;
	padding-left:24px;
	background:url(/img/bgIconPhone.gif) no-repeat 8px center;
	text-decoration:none;
}
.bottomBar .leftSpace a:hover {
	color:#ed037c;
}

/* footer */

.footerWidth {
	width:960px;
	margin:0 auto;
	text-align:left;
}
.entry_1953 .footerWidth {
	width: 1080px;
}

/* news ticker */

@media screen and (max-device-width: 480px){
  .ticker, .footer, body {
    -webkit-text-size-adjust: none;
  }
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
  .ticker, .footer, body {
    -webkit-text-size-adjust: none;
  }
}
.newsTickerHolder {
	text-align:left;
	background:#212121;
	padding:8px 0px 9px 0px;
}
.ticker {
	width:960px;
	font-size:11px;
	height:12px;
	line-height:normal;
}
.entry_1953 .ticker {
	width: 1080px;
}

.ticker .tickerSpace li {
	line-height:12px !important;
	font-size:11px;
	list-style-type:none;
}
.ticker .tickerSpace span {
	color:#454545 !important;
	padding:0 3px;
}
.ticker .tickerSpace span.tickerDate {
	color:#959595 !important;
	padding:0px;
}
.ticker .tickerSpace a {
	color:#fff;
	text-decoration:none;
	display:inline;
}
.ticker .tickerSpace a:hover  {
	color:#f023b4 !important;
	text-decoration:none;
}
.ticker .tickerSpace a:hover span.tickerDate {
	color:#fff !important;
}
.ticker b {
	font-weight:normal;
}

.ticker .tickerWidth {
	width:733px;
}
.ticker .left {
	width:72px;
}
.ticker .right {
	width:156px;
	text-align:right;
}

.ticker .left a {
	color:#fff;
	text-decoration:none;
	margin-left:21px;
}
.ticker .right a {
	color:#fff;
	text-decoration:none;
	margin-right:25px;
	padding-right:9px;
	background:url(/img/bgArrowRed.gif) no-repeat right 5px;
}
.ticker .left a:hover, .ticker .right a:hover {
	color:#e63525;
}

/* site links */

.siteLinksTable {
	background:url(/img/bgSiteLinks.png) no-repeat #090909 bottom left;
}
.entry_1953 .siteLinksTable {
	width: 100%;
}
.siteLinksTable td {
	vertical-align:top;
}

.siteLinksTable td.siteLinks {
	width:655px;
}
.entry_1953 .siteLinksTable td.siteLinks {
	width:775px;
}

.siteLinksTable td.siteLinks td {
	padding:19px 0px 25px 0px;
	font-size:11px;
}
.siteLinksTable td.siteLinks td.one {
	width:160px;
	width:136px;
	padding-left:24px;
}
.siteLinksTable td.siteLinks td.two {
	width:164px;
}
.siteLinksTable td.siteLinks td.three {
	width:137px;
}
.siteLinksTable td.siteLinks td.four {
	width:194px;
}

.siteLinksTable td.siteLinks td h4 {
	font-size:12px;
	color:#f0f0f0;
	margin-bottom:7px;
}
.siteLinksTable td.siteLinks td ul {
	margin:0;
	padding:0;
}
.siteLinksTable td.siteLinks td ul li {
	list-style-type:none;
	background:url(/img/bgArrowRed.gif) no-repeat left 4px;
	padding-left:10px;
	line-height:13px;
	margin-bottom:4px;
}
.siteLinksTable td.siteLinks td ul li a {
	color:#adacac;
	text-decoration:none;
}
.siteLinksTable td.siteLinks td ul li a:hover {
	color:#fff;
	text-decoration:none;
}

/* distributor panel */

.distributorPanel div.bgDistributorPanel {
	height:155px;
	width:305px;
	background:url(/img/bgDistributorPanel.jpg) no-repeat 0 0;
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;
}
.distributorPanel div.bgDistributorPanel h6 {
	font-size:12px;
	color:#f0f0f0;
	margin-bottom:13px;
}

.distributorPanel div.distributorPanelSpace {
	padding:19px 0px 0px 16px;
}
.distributorPanel div.distributorPanelSpace ul {
	margin:0;
	padding:0;
	overflow:hidden;
	float:left;
	list-style-type:none;
	width:257px;
}
.distributorPanel div.distributorPanelSpace ul li {
	margin:0;
	padding:0;
	float:right;
}
.distributorPanel div.distributorPanelSpace ul li.field {
	margin-bottom:9px;
}
.distributorPanel div.distributorPanelSpace ul li.field input {
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:Solid 1px #525252;
	background:url(/img/bgIconSearchSmall.gif) no-repeat left center #1c1c1c;
	line-height:23px;
	height:24px;
	color:#c2c2c2;
	font-size:11px;
	width:226px;
	padding-left:29px;
}
.distributorPanel div.distributorPanelSpace ul li.button input {
	height:22px;
	width:81px;
	line-height:23px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-transform:uppercase;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	text-align:center;
	background:url(/img/bgSearchButtonSmall.gif) no-repeat transparent 0 0;
	border:none;
	cursor:pointer;
}

/* disclaimer table */

.bgDisclaimerTable {
	background:url(/img/bgDisclaimerTable.jpg) no-repeat 0 0;
	padding:25px 0px 39px 19px;
}

.disclaimerTable {
	width:100%;
}
.disclaimerTable .socialLinks {
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:hidden;
	margin-bottom:19px;
	margin-left:8px;
}
.disclaimerTable .socialLinks li {
	margin:0;
	padding:0;
	float:left;
}
.disclaimerTable .socialLinks li a {
	color:#989898;
	font-size:11px;
	text-decoration:none;
	padding:0 20px;
	color:#989898;
}
.disclaimerTable .socialLinks li a:hover {
	color:#fff;
}

.disclaimerTable .right {
	text-align:right;
}
.disclaimerTable .right .rightSpace {
	padding-right:23px;
	padding-top:10px;
}
.disclaimerTable .right .rightSpace a {
	color:#636363;
	font-size:11px;
	text-decoration:none;
}
.disclaimerTable .right .rightSpace a:hover {
	color:#ccc;
}

.disclaimerTable .socialLinks li.twitter a {
	background:url(/img/bgIconTwitter.png) no-repeat left center;
}
.disclaimerTable .socialLinks li.facebook a {
	background:url(/img/bgIconFacebook.png) no-repeat left center;
}
.disclaimerTable .socialLinks li.youtube a {
	background:url(/img/bgIconYoutube.png) no-repeat left center;
}

.logoTable td {
	vertical-align:top;
}
.logoTable td img {
	display:block;
}
.logoIso {
	padding-right:14px;
}

.logoTable ul {
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:hidden;
	margin-bottom:5px;
}
.logoTable ul li {
	margin:0;
	padding:0;
	float:left;
	margin-right:11px;
}

.logoTable p {
	margin:0;
	padding:0;
	color:#636363;
	line-height:16px;
	font-size:11px;
}
.logoTable p b {
	color:#989898;
}
.logoTable p span {
	color:#353434;
	padding:0 3px;
}
.logoTable p a {
	color:#636363;
	text-decoration:none;
}
.logoTable p a:hover {
	color:#ccc;
}
